RubyGems Navigation menu

sinatra-param 1.6.0

sinatra-param allows you to declare, validate, and transform endpoint parameters as you would in frameworks like ActiveModel or DataMapper.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.6.0 - March 15, 2019 (113 KB)
  2. 1.5.0 - March 20, 2018 (228 KB)
  3. 1.4.0 - April 21, 2015 (517 KB)
  4. 1.3.1 - January 22, 2015 (260 KB)
  5. 1.3.0 - January 20, 2015 (131 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (1):

sinatra >= 1.3

dependencias de Development (4):

rack-test >= 0
rake >= 0
rspec >= 0
simplecov >= 0

Propietarios:

Autores:

  • Mattt

SHA 256 checksum:

230e5206d5c4505ebbc850f3bc8bf679e04979ea2ce195b435c249248de03a1c

Total de descargas 2.008.234

Para esta versión 364.461

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: